Ubuntu

“ubuntu-geoip” 0.0.2-0ubuntu6.1 source package in The Precise Pangolin

Publishing history

0.0.2-0ubuntu6.1
SUPERSEDED: Precise pocket Proposed in component main and section gnome
  • Removed from disk on 2013-03-22.
  • Removal requested on 2013-03-22.
  • Superseded on 2013-03-21 by ubuntu-geoip - 0.0.2-0ubuntu6.2
  • Published on 2013-03-20

Builds

Changelog

ubuntu-geoip (0.0.2-0ubuntu6.1) precise; urgency=low

  * debian/control: inlcude libsoup-gnome-dev in build dep
  * debian/rules: rebuild configure file
  * debian/patches/proxy.patch: add proxy support  (lp: #1130097)
 -- Ritesh Khadgaray <email address hidden>   Wed, 13 Mar 2013 22:35:11 +0530